<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/bp/onlinemanual/000303" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Working time schedules</Title>
		<Keyword><Level1>hours accounting</Level1>
			<Level2>working time schedules</Level2>
		</Keyword>
		<Keyword><Level1>working time schedules</Level1>
			<Level2>hours accounting</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>For both a single employee and an entire team, you can easily distribute actual hours for a task by generating hours lines for a period range, using <Link href="/baanerp/bp/glossary/glossary#000326" role="glossary">working time schedules</Link>.</Paragraph>
		<Paragraph>SSA ERP calculates the actual hours per day based on the working time schedule specified in the <GUIRef href="/baanerp/tc/ppl/tcppl1100m000" role="session">Working Time Schedule (tcppl1100m000)</GUIRef> session. The generated hours lines will comprise multiple <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef> lines and possibly one or more <GUIRef href="/baanerp/tc/domains/ckoh#overtime" role="enum">Overtime</GUIRef> lines.</Paragraph>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph><GUIRef href="/baanerp/tc/domains/ckoh#overtime" role="enum">Overtime</GUIRef> lines will only appear if the working time schedule includes a <Link href="/baanerp/ts/glossary/glossary#000018" role="glossary">labor type</Link> with the <GUIRef href="/baanerp/tc/domains/ckoh#overtime" role="enum">Overtime</GUIRef> hour type.</Paragraph>
		</Note>
	</GeneralSection>
	<ExampleSection><SectionTitle>Example</SectionTitle>
		<TABLE border="1"><THEAD><TR><TD colspan="3" width="232">  <GUIRef href="/baanerp/tc/domains/dynm#monday" role="enum">Monday</GUIRef>
					</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD width="58"> 8:30 AM</TD>
					<TD width="60"> 0:30 PM</TD>
					<TD width="106">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
				</TR>
				<TR><TD width="58"> 1:00 PM</TD>
					<TD width="60"> 5:00 PM</TD>
					<TD width="106">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
				</TR>
			</TBODY>
		</TABLE>
		<TABLE border="1"><THEAD><TR><TD colspan="3" width="233">  <GUIRef href="/baanerp/tc/domains/dynm#tuesday" role="enum">Tuesday</GUIRef>
					</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD width="60"> 8:30 AM</TD>
					<TD width="60"> 0:30 PM</TD>
					<TD width="105">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
				</TR>
				<TR><TD width="60"> 1:00 PM</TD>
					<TD width="60"> 5:00 PM</TD>
					<TD width="105">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
				</TR>
				<TR><TD width="60"> 6:00 PM</TD>
					<TD width="60"> 8:00 PM</TD>
					<TD width="105">  <GUIRef href="/baanerp/tc/domains/ckoh#overtime" role="enum">Overtime</GUIRef>
					</TD>
				</TR>
			</TBODY>
		</TABLE>
		<TABLE border="1"><THEAD><TR><TD colspan="3" width="233">  <GUIRef href="/baanerp/tc/domains/dynm#wednesday" role="enum">Wednesday</GUIRef>
					</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD width="61"> 8:30 AM</TD>
					<TD width="62"> 0:30 PM</TD>
					<TD width="102">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
				</TR>
				<TR><TD width="61"> 1:00 PM</TD>
					<TD width="62"> 5:00 PM</TD>
					<TD width="102">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
				</TR>
				<TR><TD width="61"> 6:00 PM</TD>
					<TD width="62"> 8:00 PM</TD>
					<TD width="102">  <GUIRef href="/baanerp/tc/domains/ckoh#overtime" role="enum">Overtime</GUIRef>
					</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph>Based on a working time schedule for which you specified 30 actual hours and a date range from Monday 8:30 AM until Wednesday 8:00 PM, SSA ERP will generate the folllowing hours lines:</Paragraph>
		<TABLE border="1"><TBODY><TR><TD width="107">  <GUIRef href="/baanerp/tc/domains/dynm#monday" role="enum">Monday</GUIRef>
					</TD>
					<TD width="126"> 8:30 AM - 0:30 PM</TD>
					<TD width="144">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
					<TD width="62"> 4 hours</TD>
				</TR>
				<TR><TD width="107">  <GUIRef href="/baanerp/tc/domains/dynm#monday" role="enum">Monday</GUIRef>
					</TD>
					<TD width="126"> 1:00 PM - 5:00 PM</TD>
					<TD width="144">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
					<TD width="62"> 4 hours</TD>
				</TR>
				<TR><TD width="107">  <GUIRef href="/baanerp/tc/domains/dynm#tuesday" role="enum">Tuesday</GUIRef>
					</TD>
					<TD width="126"> 8:30 AM - 0:30 PM</TD>
					<TD width="144">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
					<TD width="62"> 4 hours</TD>
				</TR>
				<TR><TD width="107">  <GUIRef href="/baanerp/tc/domains/dynm#tuesday" role="enum">Tuesday</GUIRef>
					</TD>
					<TD width="126"> 1:00 PM - 5:00 PM</TD>
					<TD width="144">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
					<TD width="62"> 4 hours</TD>
				</TR>
				<TR><TD width="107">  <GUIRef href="/baanerp/tc/domains/dynm#tuesday" role="enum">Tuesday</GUIRef>
					</TD>
					<TD width="126"> 6:00 PM - 8:00 PM</TD>
					<TD width="144">  <GUIRef href="/baanerp/tc/domains/ckoh#overtime" role="enum">Overtime</GUIRef>
					</TD>
					<TD width="62"> 2 hours</TD>
				</TR>
				<TR><TD width="107">  <GUIRef href="/baanerp/tc/domains/dynm#wednesday" role="enum">Wednesday</GUIRef>
					</TD>
					<TD width="126"> 8:30 AM - 0:30 PM</TD>
					<TD width="144">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
					<TD width="62"> 4 hours</TD>
				</TR>
				<TR><TD width="107">  <GUIRef href="/baanerp/tc/domains/dynm#wednesday" role="enum">Wednesday</GUIRef>
					</TD>
					<TD width="126"> 1:00 PM - 5:00 PM</TD>
					<TD width="144">  <GUIRef href="/baanerp/tc/domains/ckoh#normal" role="enum">Regular Time</GUIRef>
					</TD>
					<TD width="62"> 4 hours</TD>
				</TR>
				<TR><TD width="107">  <GUIRef href="/baanerp/tc/domains/dynm#wednesday" role="enum">Wednesday</GUIRef>
					</TD>
					<TD width="126"> 6:00 PM - 8:00 PM</TD>
					<TD width="144">  <GUIRef href="/baanerp/tc/domains/ckoh#overtime" role="enum">Overtime</GUIRef>, remainder</TD>
					<TD width="62"> 4 hours</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph>The overtime is used if hours are manually entered per day, or if hours are entered for two days and the last time is overtime. The last <GUIRef href="/baanerp/tc/domains/ckoh#overtime" role="enum">Overtime</GUIRef> line shows the total overtime for the date range.</Paragraph>
	</ExampleSection>
	<Note><SectionTitle>Note</SectionTitle>
		<List><ListItem>The same calculation can be carried out for machine hours. Machine hours are distributed as long as labor hours exist that must be distributed in the same process.</ListItem>
			<ListItem>In the hours accounting the range of hours is distributed. They can still be edited by the employee.</ListItem>
			<ListItem>You cannot book hours for a day that is not defined in the working time schedule, and SSA ERP cannot start distributing hours from an hour that begins before the start time of the schedule day. For example, if you enter a start time for distributing hours of Tuesday 07:00 AM hours and the schedule day Tuesday starts at 08:00 hours AM, you will receive a warning.</ListItem>
			<ListItem>You can use working time schedules for all <Link href="/baanerp/bp/glossary/glossary#000324" role="glossary">transaction types</Link> except for <Link href="/baanerp/bp/glossary/glossary#000311" role="glossary">general tasks</Link> and <GUIRef href="/baanerp/bp/domains/tmm.type#project" role="enum">Project</GUIRef> hours.</ListItem>
		</List>
	</Note>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/bp/onlinemanual/000302" role="manual">To use the <GUIRef href="/baanerp/bp" role="package">People</GUIRef> package</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/bp/onlinemanual/000306" role="manual">To work with hours accounting</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
